[Format]
Type=PortableAppsFormat
Version=3.7

[Details]
Name=qTox Portable
AppId=qToxPortable
Publisher=qTox Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/qtox-portable
Category=Internet
Description=secure instant messaging
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.17.6.0
DisplayVersion=1.17.6

[Control]
Icons=1
Start=qToxPortable.exe
BaseAppID=%BASELAUNCHERPATH%\App\qTox\qtox.exe
